<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.upb.mote.MoTEPlugin">
	
	<Name>MoTE</Name>
	
	<Version major="1" minor="4" build="0"/>

	<PluginLib>MoTE.jar</PluginLib>

	<Source>http://www.upb.de/cs/fujaba/downloads/plugins/ExamplePlugin/1_3/ExamplePlugin.zip</Source> 

    <Kernel major="4" minor="3" revision="2"/>

	<RequiredPlugins>
	</RequiredPlugins>

    <Classpath>
    </Classpath>
    
	<Description>
	  <ShortDescription>Model Transformation Library</ShortDescription>

	  <DetailedDescription>This plugin provides the basis algorithms for model transformations based on the technique of triple graph grammars.</DetailedDescription>

	  <Vendor>University of Paderborn</Vendor>

	  <Contact>mailto:wagner@uni-paderborn.de</Contact>
	</Description>

</Plugin>














